#include <stdio.h>
#include <stdlib.h>
#include "generate.h"

int main()
{
  freopen("17", "wt", stdout);
  srand(831); 

  zprintf("100 3 9\n");

  while (wc < 900)
  {
    int t = rand() & 3;
    if (!t)
    {
      printspaces(false); 
      printrands(1 + rand() % 5);
    }
    if (t && t <= 2)
      outimage1(rand() & 1, 1 + rand() % 5, 1 + rand() % 10, false);
    if (t == 3)
      outimage2(1 + rand() % 10, 1 + rand() % 10, -10 + rand() % 21, -10 + rand() % 21, false);
  } 
  printf("\n");

  return 0;
}